1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

iPhone mit Firmware 2.0 - Einige Fragen

Dieses Thema im Forum "iPhone" wurde erstellt von abi, 20.07.08.

  1. abi

    abi Zabergäurenette

    Dabei seit:
    29.06.07
    Beiträge:
    612
    Hallo Leute,

    mit Spannung habe ich heute das Tool "pwnage" installiert und mir damit die FW 2.0 auf mein 1. Gen iPhone gepackt. Aus einem mir unbekannten Grund konnte ich meine Daten nicht hinüber retten und muss nun alles neu installieren. Vorerst geht es mir nur um einige kleine Tools.

    Ganz wichtig wäre mir vor allem "Kate" (aka Caterpillar"). Da ich mir eine "unlimited" Lizenz damals gekauft habe, wäre ich schon noch froh, wenn ich das Ding wieder aufs Phone bekommen würde :D

    In Cydia habe ich noch diverse MMS-Tools nicht gefunden. Werden in Cydia eigentlich auch noch neuere Sourcen eingepflegt?

    Falls nicht, würde ich am liebsten wieder zur Version 1.1.4 wechseln...

    Für allfällige Tipps und Hinweise bin ich dankbar :)

    Liebe Grüsse

    Abi
     
  2. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Die Anwendungen, die unter 1.1.4 liefen, müssen für 2.0 erst angepasst werden. Solange das noch nicht geschehen ist, laufen sie auch nicht unter 2.0. Wie schnell und ob das passiert steht in den Sternen.
     
  3. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    Diese Information hätte ich vor meinem Update auf 2.0 auch gerne gehabt ;) Stattdessen habe ich gelesen, dass erste Versuche des DEV Teams sehr erfolgreich waren, die Apps aus dem Installer und vom AppStore parallel laufen zu lassen. Und das war vor knapp einer Woche.

    Und nun ist in pwnage 2.0 der Installer gar nicht drin. Zumindest das hätte ich erwartet, auch wenn dann nicht alle Programme laufen würden. Sehr schade...
     
  4. tänzer

    tänzer Cripps Pink

    Dabei seit:
    25.01.05
    Beiträge:
    149
    Steht auf Mactechnews und im dev-team blog.
     
  5. abi

    abi Zabergäurenette

    Dabei seit:
    29.06.07
    Beiträge:
    612
    ich frage mich jetzt natürlich, ob ich das iphone wieder downgroaden soll...
     
  6. Horstbert

    Horstbert Châtaigne du Léman

    Dabei seit:
    14.12.06
    Beiträge:
    832
    Ob Kate wiederkommt, ist sehr fraglich. Es greift ja massivst ins System ein, und 2.0 ist von Grund auf anders als 1.1.4. Am besten mal die Entwickler fragen, offiziell im AppStore wirds das nicht geben. Zum fehlenden Installer: Cydia macht dasselbe, es sind halt momentan kaum auf 2.0 lauffähige Apps vorhanden.
     
  7. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    Die Frage ist jetzt natürlich, ob man ein paar Tage oder Wochen wartet, bis Installer und eine Vielzahl der "alten" Apps aktualisiert werden und dann verfügbar sind, oder ob man wieder zurück auf 1.1.4 geht.

    Entgegen der Beobachtung einiger anderer hier, läuft mein iPhone 2G mit 2.0 sehr flüssig und die Synk-Funktion ohne das iPhone ins Dock zu stellen finde ich sehr charmant. Das war für ich der Hauptgrund für das frühzeitige Update.
     

Diese Seite empfehlen